-- $Horde: klutz/scripts/sql/klutz.sql,v 1.2 2006/12/13 04:58:23 chuck Exp $

CREATE TABLE klutz_comics (
    comicpic_id INT NOT NULL,
    comicpic_date DATE NOT NULL,
    comicpic_key VARCHAR(255) NOT NULL,
    comicpic_hash VARCHAR(255) NOT NULL,
--
    PRIMARY KEY (comicpic_id)
);

CREATE INDEX comicpic_date_idx ON klutz_comics (comicpic_date);
CREATE INDEX comicpic_key_idx ON klutz_comics (comicpic_key);
CREATE INDEX comicpic_hash_idx ON klutz_comics (comicpic_hash);
CREATE INDEX comicpic_date_key_idx ON klutz_comics (comicpic_date, comicpic_hash);
